Subject: Cortez hang-up call
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Wed, 17 Nov 2010 12:37:50 -0500

Ryan,
I wanted to forward this call to you regarding the hang-up call so you could address it asap.  I noted a few things about the call that need to be specifically addressed.  First is the manner in which he speaks to the customer.  As I train my reps, I have one phrase that I always state and that is, "Never reciprocate the frustration of the customer".  If someone does not understand what is being said, then apologize that they were not clear and restate the misunderstood information.  Nothing more I can't stand is when a rep feels that they have the liberty to be argumentative and condescending.  It comes off as disrespectful and this is the case with Cortez in this call.  It is one thing to think a certain way and/or be frustrated with a customer.  then to verbalize it.  No verbalizing the frustration.  This lady told me if he would have given her what she was asking, she was either going to give him to the supervisors voicemail or give him the message to call us back.  She said after he hung up, she was no longer inclined to do anything for us.  Understandably so.  I understand he has a bit of an accent and he has that whole thing to contend with.  All the more reason to slow down with what he is saying, and listen to what the customer is requesting.  He also needs to not talk "over the top" of the customer.  These are just a couple of suggestions I have.  Feel free to share anything I have said with him directly.  We definitely don't want these things to be a problem in the future.  
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]